@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}

ol,ul {list-style:none;}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
/*wrap*/
#wrap{
	width:100%;
	float:left;
	height: auto;
}
/*header*/
#headerback{
	width:100%;
	float:left;
	height: auto;
	background-image: url(images/headerbg5.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#headerback2{
width:1000px;
margin:0 auto;
}
#header{
width:1000px;
float:left;
height: auto;
}
#headerleft{
	float:left;
	width: 232px;
	background-image: url(images/savitri2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 275px;
}
#headerright{
	width:768px;
	float:right;
	background-image: url(images/headerrightbg5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 275px;
}
/*Menu*/
#menuback{
	
	width:100%;
	float:left;
	height:80px;
	

}
#menuback2{
width:759px;
margin:0 auto;
height:40px;
padding-top: 20px;
padding-bottom: 20px;
}
.menu{
	width:759px;
	float:left;
	height:42px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFFFFF;background-repeat: no-repeat;
	background-image:url(images/menubg.jpg);
	
}
.menu ul{
	margin:0px;
	padding:0px;
	float: left;
}
.menu ul li{
	margin:0px;
	padding:0px;
	display:inline;
	float: left;
}
.menu ul li a{
	padding:14px 21px 0px 21px;
	text-align:center;
	color: #FFFFFF;
	font-family: Arial;
	text-decoration: none;
	font-size: 14px;
	display: inline;
	float: left;
	height: auto;
	font-weight: bold;
}
.menu ul li a:hover{
	color: #000000;
	background-image: url(images/menuover.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	height: 27px;
	
	
}
.menu ul li .cur:hover{
	color: #000000;
	background-image: url(images/menucurve.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	height: 27px;
	
}
.menu ul li .curr:hover{
	color: #000000;
	background-image: url(images/menucurver.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	height: 27px;
	
}

#menubackh{

	width:100%;
	float:left;
	height:80px;
	background-repeat: no-repeat;
}
#menuback2h{
width:759px;
margin:0 auto;
height:40px;
padding-top: 20px;
padding-bottom: 20px;
}
.menuh{
	width:759px;
	float:left;
	height:42px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image:url(images/menubg.jpg);
	
}
.menuh ul{
	margin:0px;
	padding:0px;
	float: left;
}
.menuh ul li{
	margin:0px;
	padding:0px;
	display:inline;
	float: left;
}
.menuh ul li a{
	padding:12px 21px 0px 21px;
	text-align:center;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	display: inline;
	float: left;
	height: auto;
	text-decoration:none;
}
.menuh ul li a:hover{
	color: #000000;
	background-image: url(images/menuover.jpg);
	background-repeat: repeat-x;
	background-position: left center;


	
}
.menuh ul li .cur:hover{
	color: #000000;
	background-image: url(images/menucurve.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	height: 27px;
	
}
.menuh ul li .curr:hover{
	color: #000000;
	background-image: url(images/menucurver.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	height: 27px;
	
}

#hindiversion{
	width:759px;
	float:left;
	height:50px;
		
}
#hindiversion2{
	width:150px;
	float:right;
	height:40px;
	padding-top: 10px;
	background-position: center center;
}
#hindiversion2 a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*content*/
#contentback{
	width:100%;
	float:left;
	background-image:url(images/bodybg.jpg);
	background-position: center;
	background-repeat: repeat-y;
	height: auto;
}
#contentbackface{
	background-image:url(images/contentbgface.jpg);
	width:100%;
	float:left;
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
}
#contentback2{
	width:1000px;
	margin:0 auto;
	height: auto;
	background-image:url(images/contentuperbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#content_middle {
	text-decoration: none;
	width: 980px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	background-position: center top;
	height: auto;
}
/*welcomebox*/
#welcomebox {
	text-decoration: none;
	width: 644px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	
}
#welcomeheadline {
	text-decoration: none;
	width: 644px;
	float: left;
	height: auto;
	background-repeat: no-repeat;
	background-image: url(images/welcomehrline.html);
	background-position: center bottom;
}
#welcomehead {
	text-decoration: none;
	width: 580px;
	float: left;
	height: auto;
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 64px;
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	background-image: url(images/welcomeicon.html);
	background-position: left center;
}
#welcomecontentm {
	text-decoration: none;
	width: 640px;
	float: left;
	height: auto;
	padding-left: 4px;
	padding-top: 10px;
	color: #51626f;
	font-size: 13px;
	line-height: 20px;
	background-image:url(images/bottomshadowseparator.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#welcomecontentm2 {
	text-decoration: none;
	width: 640px;
	float: left;
	height: auto;
	padding-left: 4px;
	padding-top: 10px;
	color: #51626f;
	font-size: 13px;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#welcomeimage {
	width: 227px;
	height: auto;
	float: left;
	background-position: center top;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0px;
}
/*quairybox*/
#quairybox{
	width: 326px;
	float: left;
	background-position: center top;
	background-image: url(images/querybg.jpg);
	background-repeat: repeat-y;
	height: auto;
}
#quairyboxinner{
	width: 288px;
	height: auto;
	float: right;
	background-position: right bottom;
	padding-top: 0px;
	padding-left: 0px;
	border: 1px solid #cecece;
}
#quairyboxinner2{
	width: 276px;
	height: 24px;
	float: left;
	background-position: left top;
	padding-top: 8px;
	padding-left: 12px;
	background-repeat: repeat-x;
	background-image: url(images/videohead.jpg);
	color: #FFFFFF;
	font-weight: bold;
	font-size: 15px;
}
#quairyboxinnervideo{
	width: 269px;
	height: auto;
	float: left;
	padding-top: 10px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 10px;
	color: #0473cc;
	font-weight: bold;
	font-size: 14px;
}
#scroll{
	width:870px;
	float:left;
	padding-top: 10px;
	padding-left: 53px;
	padding-right: 53px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	height: 130px;
	background-position: center center;
	background-image: url(images/scrollbg.jpg);
}
/*footer*/
#footerback{
	background-image:url(images/footerbg.jpg);
	background-position:center top;
	width:100%;
	float:left;
	height: auto;
	background-repeat: repeat-x;
	color: #FFFFFF;
}
#footer{
	width:1000px;
	margin:0 auto;
	height: auto;
	background-image:url(images/fottercenter.jpg);
	background-position:center top;
	background-repeat: no-repeat;	
}
#footerinner{
	padding-top: 15px;
	height: 75px;
}
.footerleft {
	float: left;
	width: 500px;
	text-align: center;
	
}
.footerright {
	float: right;
	width: 390px;
	text-align: center;
}
.footerright a{
	color: #cabcb1;
	text-decoration: none;
}
.footerright a:hover{
	color: #cabcb1;
	text-decoration: underline;	
}
#content_middlefooter {
	text-decoration: none;
	float: left;
	background-position: center top;
	height: auto;
	background-image: url(images/contentbg.html);
	background-repeat: repeat-x;
	width: 100%;
}
#servicesm {
	text-decoration: none;
	width: 640px;
	float: left;
	height: auto;
	padding-left: 0px;
	padding-top: 0px;
	color: #51626f;
	font-size: 13px;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: center bottom;		
}
#bottomclear{
	width:100%;
	float:left;
	background-image:url(images/bodybg.jpg);
	background-position: center;
	background-repeat: repeat-y;
	height: auto;
}
.video a{
	color: #0473cc;
	text-decoration: none;
}
.video a:hover{
	color: #0473cc;
	text-decoration: underline;	
}
.clientmission {
	list-style-image: url(images/5.gif);
	list-style-type: none;
	padding-left: 20px;
	padding-top: 5px;
	line-height: 20px;
}
.clientmission2 {
	list-style-image: url(images/6.gif);
	list-style-type: none;
	padding-left: 20px;
	padding-top: 5px;
	line-height: 20px;
}
.clientmission a{
	list-style-image: url(images/5.gif);
	list-style-type: none;
	padding-top: 5px;
	line-height: 20px;
	text-decoration: none;
	color: #51626f;
}
.clientmission2 a{
	list-style-image: url(images/6.gif);
	list-style-type: none;
	padding-top: 5px;
	line-height: 20px;
	text-decoration: none;
}
.clientmission a:hover{
	list-style-image: url(images/5.gif);
	list-style-type: none;
	padding-top: 5px;
	line-height: 20px;
	text-decoration: none;
	color: #333333;
}
.clientmission2 a:hover{
	list-style-image: url(images/6.gif);
	list-style-type: none;
	padding-top: 5px;
	line-height: 20px;
	text-decoration: none;
	color: #333333;
}
.sitemap  ul  li a {
	color: #000000;

}
.sitemap   ul   li  a:hover {
	color: #000000;
}
.contstyle {
	float:left;
	padding: 0;
	text-align: justify;
	line-height: 20px;
}
.kamatstyle {
	text-align: center;
	width: 235px;
	float: left;

}
.welcomegallery {
	text-decoration: none;
	width: 955px;
	float: left;
	padding: 5px 15px 5px 15px;
	text-align: justify;
	line-height: 22px;
	
}
.manoj{
	margin: 0;
	background-color: #55A0FF;
}
.hindimain {

	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;
}
#headerrighth {
	width:768px;
	float:right;
	background-image: url(images/headerrightbg5h.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 275px;
}
.hindimain2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;
}
